Mercury API
Reader..::.ReaderStatusFlag Enumeration
Namespaces ► ThingMagic ► Reader ► Reader..::.ReaderStatusFlag
Reader Status Flag enum
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ReaderStatusFlag

    Public Enumeration ReaderStatusFlag

    public enum class ReaderStatusFlag

Members

Member | Description
--- | ---
NOISE_FLOOR | Noise Floor
FREQUENCY | Frequency
TEMPERATURE | Temperature
CURRENT_ANTENNAS | Current Antenna Ports
ALL | All

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)